/*详情页样式*/

.tong_con_title{font-size: 22px;padding: 0px 0 15px 0;text-align: center; padding-top:30px;font-size: 28px;

    color: #333333;

    font-weight: bold;}

.tong_liulan{/*background: #f5f5f5;*/padding: 10px 0px;color: #999;overflow: hidden;line-height: 22px; border-bottom: #f5f5f5 1px solid; border-top: #f5f5f5 1px solid; text-align: center;}

.tong_back{margin:10px auto;line-height:25px;color:#666;text-align:center;}

.tong_back a{color:#666;}

.tong_back a:hover{color:#0061ae;}

.tong_connr{margin:10px auto;text-align:left;line-height:200%;font-size:16px;}

.pian{margin:10px auto;width:100%;text-align:left;line-height:180%;}

.pian span{font-weight:bold;}

.detaildes{ padding:15px; background: #F5F5F5; border:#ddd 1px solid; }

/*单页面样式*/

.dan_con{ width:100%; margin:auto; text-align:left;line-height:200%; font-size:16px; padding:15px 0;}

.tong_page{ width:100%; margin:10px auto; height:25px;}

/*.dan_con table,.tong_connr table{border-right: #cacaca 1px solid!important; border-bottom:  #cacaca 1px solid!important;}

.dan_con td,.tong_connr td{  padding:10px; border: none!important; border-left: #cacaca 1px solid!important; border-top: #cacaca 1px solid!important;}*/



.tong_connr ul li:before,.dan_con ul li:before{font-family:"iconfont"; content: "\e617";  float: left; font-size: 14px; margin:0 5px 0 10px; }

.tong_connr ul li .lir,.dan_con ul li .lir{ overflow: hidden; }

.tong_connr p span,.dan_con p span{text-wrap: wrap!important;}



.table-wrap{overflow-x:auto;-webkit-overflow-scrolling:touch; display: flex;}





.table-wrap table {

 /* width: 100%;

  min-width: 1000px;*/

  border-collapse: collapse;

  color: #333;

  background: #fff;

   flex: none;

}

.table-wrap table.table3{width:100%;}

/* 表头 */

.table-wrap table .firstRow td {

  background-color: #f5f7fa;

  font-weight: 600;

  text-align: center;

  padding: 5px;

  border: 1px solid #dee0e3;

  white-space: nowrap;

}

/* 单元格 */

.table-wrap table td {

  padding: 5px;

  border: 1px solid #dee0e3;

  text-align: center;

  vertical-align: top;

  line-height: 1.5;

}

/* 材料类别跨行单元格居中 */

.table-wrap table td:first-child {

  font-weight: 600;

  background: #fafafa;

}











ol {

  counter-reset: li;

}



ol li::before {

  content: counter(li) ".";

  counter-increment: li; float: left; display: block; margin-right: 5px;

}

ol li .lir{ overflow: hidden; }



.tong_list1{ margin:35px auto; }

.tong_list1 li{ margin-bottom: 15px;   }

.tong_list1 li a{ display:flex; width:100%;gap:20px;}

.tong_list1 li .shijian{ flex:none; width:27%;

	}

.tong_list1 li .shijian .pic span{ padding-bottom:51.9%;}

.tong_list1 li .shijian i{ display:block;; font-weight:bold;color: #fb3800;

    font-size: 28px;}

.tong_list1 li .shijian em{display:block;color:#fb3800;font-size:12px;display:block; }

.tong_list1 li .text{ padding-top:10px; }

.tong_list1 li .text h3{ font-size: 16px;  }

.tong_list1 li .text p{  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; font-size: 13px; line-height:20px; padding-top:8px;

    line-height: 20px;

    padding-top: 15px;

    color: #888888;}

.tong_list1 li .text em{ display: block; color: #999; }



/*--手机站导航开始------*/

.sp_header{height:50px;overflow:hidden;background:#fff;position:fixed;z-index:10;width:100%; display: none; z-index:9999999;  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0 0px 5px rgba(0,0,0,0.2); -o-box-shadow: 0 0px 5px rgba(0,0,0,0.2);box-shadow: 0px 0px 5px rgba(0,0,0,0.2); }

.sp_logo{float:left; margin-left: 15px;}

.sp_logo a{height:50px; display: flex; align-items: center; font-size: 18px;}

.sp_logo img{margin:auto;max-height:35px; margin-right:10px;}

.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}

.sp_nav span{display:block;background:rgb(239, 51, 51);width:25px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}

.sp_nav span:nth-of-type(1){top:0px}

.sp_nav span:nth-of-type(2){top:8px}

.sp_nav span:nth-of-type(3){top:16px}

.sp_nav_se span:nth-of-type(1){top:9px;transform:rotate(45deg)}

.sp_nav_se span:nth-of-type(2){width:0}

.sp_nav_se span:nth-of-type(3){top:9px;transform:rotate(-45deg)}

/*.sjj_nav{position:fixed;z-index:9;background:#f7f7f7;width:100%;height:100%;line-height:35px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}

*/

.sjj_nav{position:fixed;z-index:9999;background:#f7f7f7;width:100%; height:100%;line-height:35px;right:-100%;overflow:auto;overflow-x:hidden;transition:right ease 0.35s; top: 50px;}



.nav_show{right:0px; }

.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}

.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 80px)}

.sjj_nav>ul>li:first-child .language{float:right;width:80px;overflow:hidden;line-height:30px;margin-top:5px}

.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}

.sjj_nav ul li i{position:absolute;top:0px;right:0px;border-left:1px #ddd solid;height:40px;padding:0px 10px 0 10px;}

.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s; }

.sjj_nav ul li i em{transform:rotate(0deg);transition:all ease 0.35s; display:block; font-size:16px; height:40px; margin-top:0px;  line-height:40px; }

.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}

.sjj_nav ul li .sjj_nav_i_se em{transform:rotate(90deg)}

.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:14px}

.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}

.sjj_nav ul li ul{display:none}

.sjj_nav ul li a{color:#666;width:80%;/*text-transform:uppercase; */display: block;}

.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}

.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}

.sjj_nav ul li .sjj_nav_i_se svg{fill:#4078c2}

.sjj_nav ul li ul li>ul{margin-left:10px}

/*----手机站导航结束----------*/







/*分页*/

.page_fy { margin: 10px auto; text-align: center; }

.page_fy a {border: #eee 1px solid; padding: 5px 10px; text-decoration: none;outline:none;blr:expression(this.onFocus=this.blur());

transition: All 0.4s ease-in-out;

            -webkit-transition: All 0.4s ease-in-out;

            -moz-transition: All 0.4s ease-in-out;

            -o-transition: All 0.4s ease-in-out; display:inline-block;

}

.page_fy a:hover {border: #d90000 1px solid; color: #666;   color: #d90000; }

.page_fy a:active {border: #999 1px solid;}

.page_fy a.focus {border: #d90000 1px solid; margin: 2px;  color: #d90000;  }

.page_fy .disabled {border: #eee 1px solid; color: #ddd; padding: 2px 5px;}

.page_fy span{padding-left:5px;padding-right:5px; display:inline-block;}

.page_fy span.off {border: 1px solid #eee;color: #ccc;margin: 2px;padding: 2px 5px;}





/*幻灯片*/



.banner{ margin: auto; position:relative; }

.bannerdes{ color:#FFF; text-align:center; display:block; color:#333; left:50%;top:50%; transform: translate(-50%,-50%); z-index:999; position:absolute;}

.bannerdes span{ display:block;font-size: 56px; line-height: 51.8px;}

.bannerdes .pt{ font-size: 24px; line-height: 60px; display:block; margin:auto;  }

.banner .pic span{  padding-top: 34.9%; }

.banner .swiper-pagination-bullet{ background: #fff;opacity: .5; margin: 0 5px!important; width: 8px; height: 8px; border-radius: 100%; outline: none; background: #fff;  border:1px solid #660000; }

.banner .swiper-pagination-bullet-active{ background: #660000; height:8px; width:8px; opacity: 1;}

.banner .swiper-container{ padding-bottom: 0px; }

.banner  .swiper-pagination-bullet{ display: inline-block; }



/*.banner .pic{-webkit-transform:scale(1); -moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);}

.banner .pic.act{-webkit-transform:scale(1.05); -moz-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);

transition:All 4s linear 0s;

-webkit-transition:All 4s linear 0s;

-moz-transition:All 4s linear 0s;

-o-transition:All 4s linear 0s;

}*/



.banner .swiper-button-next, .banner .swiper-button-prev{ outline: none; color: #fff; }

















